/*
 Theme Name:   Feeling Inspired
 Theme URI:    https://feeling-inspired.preset.cloud/
 Description:  Theme the inspiration
 Author:       sniper
 Author URI:   https://github.com/s-n-i-p-e-r/
 Template:
 Version:      1.0.0
 License:      gpl-3
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Tags:         Feeling Inspired
 Text Domain:  feeling-inpired
*/
html {
  width: 100%;
  overflow-x: hidden;
}

header {
  margin-top: 26px;
}

footer {
  position: relative;
  bottom: 0;
  padding: 20px;

}

section {
  margin-top: 40px;
  padding-top: 10px;
}

.form-group {
  margin: 15px 0 15px 0;
}

input.form-control {
  border-radius: 0!important;
}

.fi-shadow {
  -webkit-box-shadow: 3px 14px 36px 0px rgba(221,221,221,1);
  -moz-box-shadow: 3px 14px 36px 0px rgba(221,221,221,1);
  box-shadow: 3px 14px 36px 0px rgba(221,221,221,1);
}
.anchor {
  visibility: hidden;
}
